body {
	background:url('windows_xp_bliss-wide.jpg');
	background-size: cover;
	background-attachment: fixed;
}
.username  {
	display: block;
	padding:10px 0;
}
.chat-room {
	height:80vh;
	overflow-y: scroll;
	padding-left: 25px;
}
.row.me {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
}
.bubble {
	padding: 0 10px;
	background: #ffcccc;
	border-radius: 3px;
	margin: 10px 0;
	position: relative;
}
.me .bubble {
	margin-right: 20px;
}
.bubble:before {
	content: " ";
	position:absolute;
	left:-10px;
	top:50%;
	transform:translateY(-50%);
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-right: 10px solid #ffcccc;
	border-bottom: 5px solid transparent;
}
.me .bubble:before {
	content: none;
}
.me .bubble:after {
	content: " ";
	position:absolute;
	right:-10px;
	top:50%;
	transform:translateY(-50%);
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-left: 10px solid #ffcccc;
	border-bottom: 5px solid transparent;
}
header, footer {
	width: 100%;
	height:10vh;
	padding: 10px 0;
}
header {
	background: black;
	color: white;
}
.form-group input {
	padding:5px;
	border-radius: 6px;
}
.send {
	width:40px;
	height:40px;
	color:white;
	border-radius:20px;
	background: #003000;
	border: 0;
	text-align: center;
}
#splash-login {
	position:absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	z-index:200;
}
.login-container {
	position: relative;
	width: inherit;
	height:inherit;
}
#login {
	width:360px;
	height:280px;
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	background: white;
	border-radius:12px;
	padding: 12px;
}
#errors-here {
	color: red;
	display: block;
}